## eflete 1.19.1

=== debian/changelog ===
eflete (1.19.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 27 Jul 2017 22:38:25 +0200
