=== debian/control ===
Source: eflete
Section: Development
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), autotools-dev, automake, autopoint, build-essential, ccache, efl (>=1.19.0)
Standards-Version: 3.9.6
Homepage: https://www.enlightenment.org

Package: eflete
Architecture: any
Depends: ${misc:Depends}, libc6 (>=2.21), efl (>=1.19.0)
Description: Eflete
 EFL theme editor with some convenient functions.
